Manifest-Version: 1.0
Bnd-LastModified: 1766099840976
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Bootstrap
Bundle-SymbolicName: com.liferay.portal.bootstrap
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.0.hotfix-10392-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.petra.concurrent;version="2.0",com.liferay
 .petra.io;version="1.3",com.liferay.petra.memory;version="2.0",com.li
 feray.petra.reflect;version="1.4",com.liferay.petra.string;version="1
 .5",com.liferay.portal.kernel.concurrent;version="8.0",com.liferay.po
 rtal.kernel.exception;version="9.7",com.liferay.portal.kernel.io.unsy
 nc;version="7.0",com.liferay.portal.kernel.log;version="7.0",com.life
 ray.portal.kernel.lpkg;version="2.0",com.liferay.portal.kernel.module
 .framework;version="1.4",com.liferay.portal.kernel.security.auth;vers
 ion="2.7",com.liferay.portal.kernel.security.permission;version="3.5"
 ,com.liferay.portal.kernel.spring.osgi;version="2.0",com.liferay.port
 al.kernel.util;version="10.38",com.liferay.portal.module.framework,co
 m.liferay.portal.util;version="4.27",com.liferay.registry;version="2.
 0",com.liferay.registry.collections;version="2.0",com.liferay.registr
 y.internal,javax.servlet,org.eclipse.osgi.container;version="1.3",org
 .eclipse.osgi.framework.util,org.osgi.framework;version="1.9",org.osg
 i.framework.launch;version="1.2",org.osgi.framework.startlevel;versio
 n="1.0",org.osgi.framework.wiring;version="1.2",org.springframework.b
 eans.factory,org.springframework.beans.factory.config,org.springframe
 work.context
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: aQute.bnd.annotation.metatype;version="1.45.0",com.li
 feray.portal.bootstrap
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osg
 i.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

